Davix::gcloud::CredentialProvider Class Reference

Gcloud credential provider. More...

`#include <davix_gcloud_utils.hpp>`

## Public Member Functions

Credentials | fromJSONString (const std::string &str)
Credentials | fromFile (const std::string &path)

## Detailed Description

Gcloud credential provider.

Gcloud credential provider

The documentation for this class was generated from the following file:

- /build/davix-EuTrY8/davix-0.8.10/include/davix/utils/davix_gcloud_utils.hpp